
@font-face {
    font-family: 'Apercu Pro Bold';
    src: url('https://f.fontdeck.com/f/1/R2V2UkNCZ08ABmWYzIzeW+xnbiYhJRZrVl4n5e6otaDzere0V0qaidegHQ+dVnPoATs4ygBfFqRCNz3x8wqK0an9AyiuYmsLT5Hyo5PcAtV5psBHsi0ay2ffl/cBIjGk3so+LxGU81i/GNyxuPx//F3jQzYkulj0Atk.eot');
    src: url('https://f.fontdeck.com/f/1/R2V2UkNCZ08ABmWYzIzeW+xnbiYhJRZrVl4n5e6otaDzere0V0qaidegHQ+dVnPoATs4ygBfFqRCNz3x8wqK0an9AyiuYmsLT5Hyo5PcAtV5psBHsi0ay2ffl/cBIjGk3so+LxGU81i/GNyxuPx//F3jQzYkulj0Atk.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/R2V2UkNCZ08ABmWYzIzeW+xnbiYhJRZrVl4n5e6otaDzere0V0qaidegHQ+dVnPoATs4ygBfFqRCNz3x8wqK0an9AyiuYmsLT5Hyo5PcAtV5psBHsi0ay2ffl/cBIjGk3so+LxGU81i/GNyxuPx//F3jQzYkulj0Atk.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/R2V2UkNCZ08ABmWYzIzeW+xnbiYhJRZrVl4n5e6otaDzere0V0qaidegHQ+dVnPoATs4ygBfFqRCNz3x8wqK0an9AyiuYmsLT5Hyo5PcAtV5psBHsi0ay2ffl/cBIjGk3so+LxGU81i/GNyxuPx//F3jQzYkulj0Atk.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro Regular';
    src: url('https://f.fontdeck.com/f/1/TzFtT3JlWTYABXqN1EbF1lMoeRPxYxK3upNcV7A8LR9JoW8enWno8LnbLI2AOYj8xfefeV3ZZNmIA19/jcVrrd5AZhF8gslOae4BKqku5ulLAbjzdd4WLzsuftSwquQ2i2014RP3gnJbIY3LIC24j6rPf40CUlI3va8.eot');
    src: url('https://f.fontdeck.com/f/1/TzFtT3JlWTYABXqN1EbF1lMoeRPxYxK3upNcV7A8LR9JoW8enWno8LnbLI2AOYj8xfefeV3ZZNmIA19/jcVrrd5AZhF8gslOae4BKqku5ulLAbjzdd4WLzsuftSwquQ2i2014RP3gnJbIY3LIC24j6rPf40CUlI3va8.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/TzFtT3JlWTYABXqN1EbF1lMoeRPxYxK3upNcV7A8LR9JoW8enWno8LnbLI2AOYj8xfefeV3ZZNmIA19/jcVrrd5AZhF8gslOae4BKqku5ulLAbjzdd4WLzsuftSwquQ2i2014RP3gnJbIY3LIC24j6rPf40CUlI3va8.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/TzFtT3JlWTYABXqN1EbF1lMoeRPxYxK3upNcV7A8LR9JoW8enWno8LnbLI2AOYj8xfefeV3ZZNmIA19/jcVrrd5AZhF8gslOae4BKqku5ulLAbjzdd4WLzsuftSwquQ2i2014RP3gnJbIY3LIC24j6rPf40CUlI3va8.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Pro Medium';
    src: url('https://f.fontdeck.com/f/1/N0xUTGJ4M0EABcjyPXzKIa9zDyoB1v7l1t0wEbntz/E+arOILzAKgHOVeom7php0wwtiw3rVCCTAMgj1oYR5NgxsKF4E3uZx+2tHmnaVNCFlwPzjKgx585O6Utvu7Mexq5pQf6aUU65Za/VEpOAps6Dppi+eFca6sGg.eot');
    src: url('https://f.fontdeck.com/f/1/N0xUTGJ4M0EABcjyPXzKIa9zDyoB1v7l1t0wEbntz/E+arOILzAKgHOVeom7php0wwtiw3rVCCTAMgj1oYR5NgxsKF4E3uZx+2tHmnaVNCFlwPzjKgx585O6Utvu7Mexq5pQf6aUU65Za/VEpOAps6Dppi+eFca6sGg.eot?') format('embedded-opentype'),
    url('https://f.fontdeck.com/f/1/N0xUTGJ4M0EABcjyPXzKIa9zDyoB1v7l1t0wEbntz/E+arOILzAKgHOVeom7php0wwtiw3rVCCTAMgj1oYR5NgxsKF4E3uZx+2tHmnaVNCFlwPzjKgx585O6Utvu7Mexq5pQf6aUU65Za/VEpOAps6Dppi+eFca6sGg.woff') format('woff'),
    url('https://f.fontdeck.com/f/1/N0xUTGJ4M0EABcjyPXzKIa9zDyoB1v7l1t0wEbntz/E+arOILzAKgHOVeom7php0wwtiw3rVCCTAMgj1oYR5NgxsKF4E3uZx+2tHmnaVNCFlwPzjKgx585O6Utvu7Mexq5pQf6aUU65Za/VEpOAps6Dppi+eFca6sGg.ttf') format('opentype');
    font-weight: 600;
    font-style: normal;
}
